CVE-2018-7211 – An issue was discovered in iDashboards 9.6b. The SSO implementation is affected by a weak …

0

Vuln ID: CVE-2018-7211

Published: 2018-02-18  04:29:00Z

Description: An issue was discovered in iDashboards 9.6b. The SSO implementation is affected by a weak obfuscation library, allowing man-in-the-middle attackers to discover credentials.

Source: NVD.NIST.GOV